» Ubuntu » Пакети

Error

two or more packages specified (wish lucid)